.menuBG { background: #701315; background: -moz-linear-gradient(top, #701315 0%, #320809 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #701315), color-stop(100%, #320809)); background: -webkit-linear-gradient(top, #701315 0%, #320809 100%); background: -o-linear-gradient(top, #701315 0%, #320809 100%); background: -ms-linear-gradient(top, #701315 0%, #320809 100%); background: linear-gradient(to bottom, #701315 0%, #320809 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#701315', endColorstr='#320809', GradientType=0 ); margin-bottom: 2px; }
#menu ul, #menu li, #menu span, #menu a { margin: 0; padding: 0; position: relative; }
#menu { height: 40px; }
#menu:after, #menu ul:after { content: ''; display: block; clear: both; }
#menu a { color: #fff; display: inline-block; font-size: 16px; padding: 0px 16px; text-decoration: none; text-align: center; font-weight: bold; }
#menu li:hover, #menu li.active { background: rgb(147, 40, 22); background: -moz-linear-gradient(top, rgba(147, 40, 22, 1) 0%, rgba(102, 32, 13, 1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(147, 40, 22, 1)), color-stop(100%, rgba(102, 32, 13, 1))); background: -webkit-linear-gradient(top, rgba(147, 40, 22, 1) 0%, rgba(102, 32, 13, 1) 100%); background: -o-linear-gradient(top, rgba(147, 40, 22, 1) 0%, rgba(102, 32, 13, 1) 100%); background: -ms-linear-gradient(top, rgba(147, 40, 22, 1) 0%, rgba(102, 32, 13, 1) 100%); background: linear-gradient(to bottom, rgba(147, 40, 22, 1) 0%, rgba(102, 32, 13, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#932816', endColorstr='#66200d', GradientType=0 ); }
#menu ul { list-style: none; }
#menu > ul { float: left; }
#menu > ul > li { float: left; padding: 11px 0; position: relative; }
#menu > ul > li:first-child > a { text-indent: -9999px; background: url(layout/home-icon.png) no-repeat center  center; width: 40px; }
#menu > ul > li:after { content: ''; position: absolute; width: 1px; height: 100%; background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.87) 49%, rgba(255, 255, 255, 0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(1%, rgba(255, 255, 255, 0)), color-stop(49%, rgba(255, 255, 255, 0.87)), color-stop(100%, rgba(255, 255, 255, 0))); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.87) 49%, rgba(255, 255, 255, 0) 100%); background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.87) 49%, rgba(255, 255, 255, 0) 100%); background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.87) 49%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.87) 49%, rgba(255, 255, 255, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=0 ); left: 0; top: 0; }
#menu > ul > li:first-child:after { display: none; }
#menu .has-sub { z-index: 1; }
#menu .has-sub:hover > ul { display: block; }
#menu .has-sub ul { display: none; position: absolute; width: 215px; top: 100%; left: 0; z-index: 9999; }
#menu .has-sub ul li { *margin-bottom: -1px; }
#menu .has-sub ul li a { background: #681213; border-bottom: 1px dotted #e096ba; filter: none; font-size: 12px; display: block; line-height: 120%; padding: 10px; text-align: left; color: #fff; }
#menu .has-sub ul li:hover a { background: #681213; }
#menu .has-sub .has-sub:hover > ul { display: block; }
#menu .has-sub .has-sub ul { display: none; position: absolute; left: 100%; top: 0; }
#menu .has-sub .has-sub ul li a { background: #681213; border-bottom: 1px dotted #e096ba; }
#menu .has-sub .has-sub ul li a:hover { background: #681213; }
/* ===for ie7 only===== */
.ie7 #menu a { width: 113px; }
/* ===Sidebar Links===== */
.sideMenu { margin: 0 0 20px 0; border: 1px solid #e1ddd9; }
.sideMenu li { list-style: none; margin: 0; }
.level-1 { }
.level-1 a { background-color: #f8f6f3; color: #363432; font-size: 13px; padding: 12px 20px 12px 12px; display: block; line-height: 16px; border-top: 1px solid #e1ddd9; }
.level-1 a:hover { background-color: #ffece1; color: #363432; text-decoration: none; }
.level-1 .active { color: #363432; background-color: #ffece1; position: relative; }
.level-1 .active:before { content: ''; position: absolute; right: 10px; top: 50%; margin-top: -10px; height: 20px; width: 20px; background-image: url(layout/downarrow.png); background-position: center center; background-repeat: no-repeat; }
.level-1.last { border: none; }
.level-2 { }
.level-2 a { font-size: 13px; padding: 6px 3px 6px 30px; background-color: #fff; background-image: url(layout/bullets.png); background-position: 15px 12px; background-repeat: no-repeat; display: block; color: #686868; }
.level-2 a:hover { background-color: #ffece1 }
.level-2 a.active { color: #2b2b2b; background-color: #ffece1 }
.level-3 { }
.level-3 a { font-size: 13px; padding: 4px 3px 4px 45px; background-image: url(layout/sub-bullet.png); background-position: 30px 12px; background-repeat: no-repeat; border: none; display: block; }
.level-3 a:hover { background-color: #ffece1 }
.level-3 a.active { color: #00a6b9; background-color: #ffece1; }
.menuHeading { background-color: #681213; font-size: 18px; color: #fff; margin: 0; padding: 5px 10px; font-weight: 500; }
.sidebar .banner { margin-bottom: 20px; display: block; }
/* ===Dropdown menu===== */
.dropdown ul, .dropdown li, .dropdown span, .dropdown a { margin: 0; padding: 0; position: relative; }
.dropdown { }
.dropdown a { color: #000; display: inline-block; font-size: 12px; text-decoration: none; text-align: center; padding: 6px 12px; }
.dropdown ul { list-style: none; }
.dropdown > ul { float: left; }
.dropdown > ul > li { float: left; padding: 0; }
.dropdown > ul > li:hover:after { }
.dropdown > ul > li:hover > a { background-image: }
.dropdown .sub { z-index: 1; }
.dropdown .sub:hover > ul { display: block; }
.dropdown .sub ul { display: none; position: absolute; width: 160px; top: 100%; left: 0; z-index: 9999; }
.dropdown .sub ul li { *margin-bottom: -1px; }
.dropdown .sub ul li a { background: #00a7b9; border-bottom: 1px dotted #666; filter: none; font-size: 12px; display: block; line-height: 120%; padding: 5px 10px; text-align: left; color: #fff; }
.slicknav_menu { display: none; }
#menu select { width: 100%; height: 30px; padding: 4px; float: left; background: #e6e4e1; margin-top: 12px; margin-bottom: 12px; }
/* default style */
.selectnav { display: none; }
/* small screen */
